---
- hosts: physical_servers  # use -l to limit to a specific host
  serial: 1  # run one at a time to avoid problems
  vars:
    ansible_playbook_file: "physical_servers.yml"
  vars_files:
    - ../{{ secret_dir }}/icinga2/icinga2_vars_file.yml
    - ../{{ secret_dir }}/accounts/users.yml
  roles:
    - accounts
    - motd
    - sshd
    - common_packages
    - fail2ban
    - netfilter
    - network_interfaces
    - ntp
    - proxmox
    - wireguard
    - vxlan
